﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Direct", "Direct\Direct.csproj", "{70756064-F7FE-4A3A-BC01-C138887F5963}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{70756064-F7FE-4A3A-BC01-C138887F5963}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70756064-F7FE-4A3A-BC01-C138887F5963}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70756064-F7FE-4A3A-BC01-C138887F5963}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70756064-F7FE-4A3A-BC01-C138887F5963}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E42083A6-60C0-47EE-B27C-38DBBD09AEF0}
	EndGlobalSection
EndGlobal
